Activity log for bug #1837397

Date Who What changed Old value New value Message
2019-07-22 13:19:02 Marcelo Cerri bug added bug
2019-07-22 13:19:13 Marcelo Cerri nominated for series Ubuntu Xenial
2019-07-22 13:19:13 Marcelo Cerri bug task added linux-azure (Ubuntu Xenial)
2019-07-22 13:19:13 Marcelo Cerri nominated for series Ubuntu Disco
2019-07-22 13:19:13 Marcelo Cerri bug task added linux-azure (Ubuntu Disco)
2019-07-22 13:19:13 Marcelo Cerri nominated for series Ubuntu Cosmic
2019-07-22 13:19:13 Marcelo Cerri bug task added linux-azure (Ubuntu Cosmic)
2019-07-22 13:19:23 Marcelo Cerri linux-azure (Ubuntu Xenial): status New In Progress
2019-07-22 13:19:25 Marcelo Cerri linux-azure (Ubuntu Cosmic): status New In Progress
2019-07-22 13:19:26 Marcelo Cerri linux-azure (Ubuntu Disco): status New In Progress
2019-07-22 14:23:31 Marcelo Cerri linux-azure (Ubuntu): importance Undecided Critical
2019-07-22 14:23:39 Marcelo Cerri linux-azure (Ubuntu): importance Critical High
2019-07-22 14:23:40 Marcelo Cerri linux-azure (Ubuntu Xenial): importance Undecided Critical
2019-07-22 14:23:43 Marcelo Cerri linux-azure (Ubuntu Xenial): importance Critical High
2019-07-22 14:23:45 Marcelo Cerri linux-azure (Ubuntu Cosmic): importance Undecided High
2019-07-22 14:23:47 Marcelo Cerri linux-azure (Ubuntu Disco): importance Undecided High
2019-07-31 20:12:12 Marcelo Cerri linux-azure (Ubuntu Disco): status In Progress Fix Committed
2019-07-31 20:12:26 Marcelo Cerri linux-azure (Ubuntu Cosmic): status In Progress Invalid
2019-08-01 00:49:45 Marcelo Cerri linux-azure (Ubuntu Xenial): status In Progress Fix Committed
2019-08-13 14:38:30 Launchpad Janitor linux-azure (Ubuntu Xenial): status Fix Committed Fix Released
2019-08-13 14:42:02 Launchpad Janitor linux-azure (Ubuntu Disco): status Fix Committed Fix Released
2019-08-13 14:42:02 Launchpad Janitor cve linked 2019-10126
2019-08-13 14:42:02 Launchpad Janitor cve linked 2019-1125
2019-08-13 14:42:02 Launchpad Janitor cve linked 2019-12614
2019-08-13 14:42:02 Launchpad Janitor cve linked 2019-12984
2019-08-13 14:42:02 Launchpad Janitor cve linked 2019-13233
2019-08-13 14:42:02 Launchpad Janitor cve linked 2019-13272
2019-08-13 14:42:02 Launchpad Janitor cve linked 2019-3846
2019-08-13 14:44:49 Launchpad Janitor linux-azure (Ubuntu): status In Progress Fix Released